﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.newsletter-xs-immi{margin-top:-55px !important;}
.newsletter-xs-immi .input-sm{height:35px;}
.newsletter-xs-immi .red-btn{padding:7px 6px 6px 6px;}
.newsletter-xs{text-align:center;padding-top:20px;}
.newsletter-xs h5{padding-bottom:6px;color:#000}
.d-inline-block{display:inline-block!important}

		.homeicon{
		}
